		#header #nav a:hover, #header #nav a.current, #header #nav a.section {
			color: #f00;
		}


div#gmap {
    width: 620px;
    height: 460px;
}

	#subnav a.current {
		color: #f00;
	}

form#MemberLoginForm_LoginForm {
    width: 300px;
}

form#MemberLoginForm_LoginForm p#Remember input {
    width: 20px;
}

form#MemberLoginForm_LoginForm p#Remember label.right {
    display: block;
    float: right;
    width: 270px;
}